@charset "utf-8";

html {
	font-size: 62.5%;
}

* {
	box-sizing: border-box;
}
 
body {
	position: relative;
	font-size: 1.2rem;
	color: #fff;
	line-height: 1.7;
	font-family: -apple-system, "HelveticaNeue", Helvetica;
	-webkit-text-size-adjust: 100%;
}

body:before {
	position: fixed;
	bottom: 0;
	left: 0;
	content: "";
	width: 100%;
	height: 100vh;
	background: url(../images/bg01.jpg) no-repeat center bottom / cover;
}

img {
	width: 100%;
	height: auto;
}

/* link 
*****************************************/
a:link,
a:visited {
	color: #333;
	text-decoration: underline;
}

/* contents
*****************************************/
.wrapper01 {
	position: relative;
}

.openingArea01 {
	position: absolute;
	z-index: 10;
	width: 100%;
	height: 100vh;
	overflow: hidden;
}

.openingArea01 > .text01,
.openingArea01 > .text02 {
	position: absolute;
	top: 15%;
	left: 50%;
	opacity: 0;
	overflow: hidden;
}

.openingArea01 > .text01 > .inner01 ,
.openingArea01 > .text02 > .inner01 {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: no-repeat 0 0 / cover;
}

.openingArea01 > .text01 > .inner01 {
	width: 100%;
	height: 100%;
	background-image: url(../images/tx02.png);
}
.openingArea01 > .text02 > .inner01 {
	width: 100%;
	height: 100%;
	background-image: url(../images/tx03.png);
}

.openingArea01 > .text01 {
	margin-left: -43.8%;
	padding-bottom: 27.8%;
	width: 87.6%;
	height: 0;
	animation: fadeIn01 4s linear .3s forwards;
	-webkit-animation: fadeIn01 4s linear .3s forwards;
}

.openingArea01 > .text02 {
	margin-left: -34.1%;
	padding-bottom: 27.5%;
	width: 68.2%;
	height: 0;
	animation: fadeIn01 4s linear 4.5s forwards;
	-webkit-animation: fadeIn01 4s linear 4.5s forwards;
}

@keyframes fadeIn01 {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		z-index: -1;
	}
}
@-webkit-keyframes fadeIn01 {
	0% {
		opacity: 0;
	}
	25% {
		opacity: 1;
	}
	75% {
		opacity: 1;
	}
	100% {
		opacity: 0;
		z-index: -1;
	}
}

.main01 {
	position: relative;
	padding: 39px 0 25px;
	opacity: 0;
	animation: fadeIn02 2s linear 8.5s forwards;
	-webkit-animation: fadeIn02 2s linear 8.5s forwards;
}

@keyframes fadeIn02 {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		z-index: 20;
	}
}
@-webkit-keyframes fadeIn02 {
	0% {
		opacity: 0;
	}
	100% {
		opacity: 1;
		z-index: 20;
	}
}

.title01 {
	position: relative;
	margin: 0 auto;
	padding-bottom: 34.1%;
	width: 92.4%;
	height: 0;
	overflow: hidden;
}

.title01 > .inner01 {
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: url(../images/ti01.png) no-repeat 0 0 / cover;
}

.logo01 {
	position: absolute;
	top: 11px;
	right: 2.4%;
	z-index: 10;
	width: 22.4%;
}

.logo02 {
	position: absolute;
	top: 10px;
	right: 23.7%;
	z-index: 10;
	width: 12.9%;
}

.button01 {
	margin: 20px auto 0;
	width: 79.8%;
}

.img01 {
	margin: 15px auto 0;
	width: 81.2%;
}

.copyrights01 {
	margin-top: 25px;
}

.localNav01 {
	margin-top: 17px;
}

.localNav01 > ul > li {
	position: relative;
	margin: 20px auto 0;
	padding-bottom: 6%;
	width: 61.3%;
	height: 0;
	overflow: hidden;
}

.localNav01 > ul > li:first-child {
	margin-top: 0;
}

.localNav01 > ul > li > a {
	position: absolute;
	top: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 100%;
	text-indent: 100%;
	white-space: nowrap;
	overflow: hidden;
	background: no-repeat 0 0 / 100%;
}

.localNav01 > ul > li.navi01 > a {
	background-image: url(../common/images/navi01.png);
}
.localNav01 > ul > li.navi02 > a {
	background-image: url(../common/images/navi02.png);
}
.localNav01 > ul > li.navi03 > a {
	background-image: url(../common/images/navi03.png);
}
.localNav01 > ul > li.navi04 > a {
	background-image: url(../common/images/navi04.png);
}

#mdl-box {
	position: fixed;
	z-index: 1100;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
#mdl-box .mdl-bg {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0,0.7);
}
#mdl-box #mdl-plr {
	position: absolute;
	top: 50%;
	left: 0;
	margin-top: -25.3125%;
	width: 100% !important;
	height: 0 !important;
	padding-bottom: 50.625%;
}
#mdl-box .btn {
	position: absolute;
	top: 50%;
	right: 5%;
	margin-top: -30%;
}
#mdl-box .btn a {
	display: block;
	margin-top: -30px;
	width: 35px;
	height: 35px;
	background: url(../images/bt02.png) left top no-repeat;
	background-size: cover;
	text-indent: -999em;
}

/* Clearfix
*****************************************/
.cf:after {
	content: " ";
	display: block;
	clear: both;
}

/*jasrac画像用
*****************************************/

.jasrac img{
	max-width: 5%;
	height: auto;
}
